apiVersion: v1
kind: PersistentVolumeClaim
metadata:
    name: pihole-pvc
    namespace: pihole
spec:
    accessModes:
        - ENC[AES256_GCM,data:Vaq9HMPFDdr5JRnQqQ==,iv:qItAC5g30KImSEX6QbsoWhruFJ+E/46zAWQoMdSpa2M=,tag:r7CCzTgp0MHM7Bog6GeksQ==,type:str]
    storageClassName: ENC[AES256_GCM,data:M9U7B6p+sCQyCg==,iv:FnFEKeix0hJjybsjebAyvvEJrjFPCMX4fxwW1lmlwyo=,tag:DpKjwxYHUXCeu+JQ8JIAcA==,type:str]
    resources:
        requests:
            storage: ENC[AES256_GCM,data:EeYvwps=,iv:HjVJqaOFFesLuOuy1ml4Qu8Jd8KZmZicFrDxPeZL+JQ=,tag:3OxD9eeZK63In/mN1kAg/A==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBiakxyNjIrcm1uaEtBQ1cr
            RDY2dFRoQW5telFINUZMZXY5bEM2dkR2U3lvCkxGTUdxZFVSbThhdVhDN1NkTXFB
            L3lOMElQdVhUaldmbnB6dEF2YVg3VUUKLS0tIHBZaHF2bnd2bDFJME51WEs1RW9E
            WFk4c0MyZEY1bmVrL3JoUklGeW9nKzgKcrpTG8cMAvAXquChUOIiHst7k2yaiaoz
            ZoD0/G82CGCL90c4MpSkdTJbz1mFThP+JICBr+ijj75OBiPrTjJGdw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:11Z"
    mac: ENC[AES256_GCM,data:r35qIJ9p51gSiuJIt0mPvXusrWtmJRVfCNF9Yy91xjA632wdIcHPMtwcMg7eoN6ZlgRBGsUqSOZlUOgx+THhKIkv0sSpM52fuX56iDZsIOF5p/oltv08o1kWzOMt6yJTT8GsB5Hmm82W2khCuKSV5I5zJITItN35TcP9hHS11SI=,iv:AxdFfdpSeidxhwEmCCeMSEgIRORDlpvFIQjfE6q4CwE=,tag:451/xx9FQaAjdwaAFQXK9Q==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
